Results 1 to 9 of 9

Thread: Ubuntu 12.10 giving error during update

  1. #1
    Join Date
    Jun 2012
    Beans
    13

    Ubuntu 12.10 giving error during update

    Hello Everyone,

    I am using quantal quetzal but suddenly since 3-4 days. I am not able to update.

    W:Failed to fetch http://ppa.launchpad.net/fyrmir/comp...source/Sources 404 Not Found
    , W:Failed to fetch http://ppa.launchpad.net/fyrmir/comp...amd64/Packages 404 Not Found
    , W:Failed to fetch http://ppa.launchpad.net/fyrmir/comp...-i386/Packages 404 Not Found
    , E:Some index files failed to download. They have been ignored, or old ones used instead.

    This is error I am facing. Please help .

    Thanks in advance.

  2. #2
    Join Date
    Feb 2008
    Location
    ɹǝpun uʍop
    Beans
    Hidden!
    Distro
    Xubuntu

    Re: Ubuntu 12.10 giving error during update

    This repository may be down. Try unticking it in your Software Sources and try again.

  3. #3
    ibjsb4 is offline Ubuntu addict and loving it
    Join Date
    Sep 2012
    Beans
    5,003

    Re: Ubuntu 12.10 giving error during update

    If Im looking at the right package, there's no build for 12.10.

    https://launchpad.net/~fyrmir/+archive/compiz-plugins

  4. #4
    Join Date
    Jun 2012
    Beans
    13

    Re: Ubuntu 12.10 giving error during update

    I tried unticking it didn't work.

    @ibjsb4 You are right. There is no package available.

  5. #5
    ibjsb4 is offline Ubuntu addict and loving it
    Join Date
    Sep 2012
    Beans
    5,003

    Re: Ubuntu 12.10 giving error during update

    Quote Originally Posted by 5prasad View Post
    I tried unticking it didn't work.
    Do you mean that you cannot uncheck it?

  6. #6
    Join Date
    Jun 2012
    Beans
    13

    Re: Ubuntu 12.10 giving error during update

    There is no such repository to untick ..

  7. #7
    Join Date
    Oct 2011
    Beans
    34

    Re: Ubuntu 12.10 giving error during update

    Can you find them in /etc/apt/sources.list or /etc/apt/sources.list.d ?

  8. #8
    Join Date
    Feb 2008
    Location
    ɹǝpun uʍop
    Beans
    Hidden!
    Distro
    Xubuntu

    Re: Ubuntu 12.10 giving error during update

    First you say unticking makes no difference then you say they're not there to untick ...

    You can't find any repostitories with a name containing:

    http://ppa.launchpad.net/fyrmir/comp

    ???

    They must be there or you wouldn't be getting the error you posted. Sure you're looking in the right place? Open update manager and at the bottom left corner you should see 'Settings'. Click that, then the 'Other Software' tab. They are there somewhere.

    When you find them, untick. You seem to be attempting to access the repos for 32bit and 64bit. That might be another part of your problem ...
    Last edited by Bucky Ball; December 11th, 2012 at 11:24 AM.

  9. #9
    Join Date
    Dec 2007
    Beans
    7,236
    Distro
    Lubuntu 14.04 Trusty Tahr

    Re: Ubuntu 12.10 giving error during update

    Quote Originally Posted by Bucky Ball View Post
    ... You seem to be attempting to access the repos for 32bit and 64bit. ...
    I was wondering about that as well. Not only 32-bit and 64-bit but also source. While having all three may not be part of the problem, I suspect there's some redundancy there.
    de gustibus et coloribus non est disputandum -- Wiktionary

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •